body {background-position:0px 39px;}
#hdrTab {height:33px;border-bottom:1px solid #eee;padding:3px;overflow:hidden;}
#hdrTab #wrap {position:relative;}
#loginBox {position:absolute;top:0px;left:0px;}
#inputBox1 {background:transparent url('/images/homeLoginUser.jpg') no-repeat;width:110px;height:33px;overflow:hidden;position:absolute;top:0px;}
#inputBox1 input {position:relative;top:9px;left:1px;width:108px;height:20px;background:transparent;border:0px;}
#inputBox2 {background:transparent url('/images/homeLoginPass.jpg') no-repeat;width:110px;height:33px;overflow:hidden;position:absolute;left:112px;top:0px;}
#inputBox2 input {position:relative;top:9px;left:1px;width:108px;height:20px;background:transparent;border:0px;}
#inputBtns {background:transparent url('/images/homeLoginButtons.jpg') no-repeat;width:130px;height:26px;overflow:hidden;position:absolute;left:224px;top:7px;}
#loginBtnLogin {width:65px;height:26px;position:absolute;top:0px;cursor:pointer;}
#loginBtnJoin {width:65px;height:26px;position:absolute;top:0px;left:66px;cursor:pointer;}
.loginFrmSub {display:none;}
#tagLine {position:absolute;top:9px;right:0px;font-size:11px;}
#tagLine b {color:#474747;}
#tagLine a {color:#2674ab;text-decoration:underline;}
#bannertop {margin-top:5px;}
div.isLoggedIn {position:relative;top:9px;font-size:11px;}
div.isLoggedIn a {color:#2674ab;text-decoration:underline;margin-left:3px;margin-right:3px;}